token_manager:
  jwt_secret: YNsZq5$lFxSf1ZLO.3fpwr1kiz-eAVVY
machine_auth_api_key: '#gp-uk$z=X7ynGEsXwQ-&9bjw+XWVchZ'
system_user_api_key: F&UU3Ap+ULAsHbDE^iuI6xj0-Cg2gFc-
transfer_secret: -x4K0zS7UoZmE7htN4@3MiQgpx$uie-3
system_user_id: ea7616ff-7a4b-4718-b772-f2668c27e7d3
admin_user_id: 1f22b77c-57fc-4806-9047-df5093764cca
graph:
  application:
    id: 1098de60-6f4d-4af7-92e5-2bf3cd7d62a6
  events:
    tls_insecure: false
  spaces:
    insecure: false
  identity:
    ldap:
      bind_password: D-Nq8WLJ5Jjm6zs0A!EvIQD+mYSpBCBH
  service_account:
    service_account_id: c486e952-ff06-45e7-ac68-be97afd3ea08
    service_account_secret: '%8KY8+CS1FW^T%mf70C!adIJ4HkwqtZ^'
idp:
  ldap:
    bind_password: '!ri!iS=IebT3!2@uic@$Ow@1lw!i2&YX'
idm:
  service_user_passwords:
    admin_password: CKi$3*9yFqqIY7
    idm_password: D-Nq8WLJ5Jjm6zs0A!EvIQD+mYSpBCBH
    reva_password: rR2cBrlr2I0wv+ELxL0Xio&NqluBB0tf
    idp_password: '!ri!iS=IebT3!2@uic@$Ow@1lw!i2&YX'
collaboration:
  wopi:
    secret: bOBXg@QBSK27ohrvytTj*TLK+JtBNE-&
  app:
    insecure: false
proxy:
  oidc:
    insecure: false
  insecure_backends: false
  service_account:
    service_account_id: c486e952-ff06-45e7-ac68-be97afd3ea08
    service_account_secret: '%8KY8+CS1FW^T%mf70C!adIJ4HkwqtZ^'
frontend:
  app_handler:
    insecure: false
  archiver:
    insecure: false
  service_account:
    service_account_id: c486e952-ff06-45e7-ac68-be97afd3ea08
    service_account_secret: '%8KY8+CS1FW^T%mf70C!adIJ4HkwqtZ^'
auth_basic:
  auth_providers:
    ldap:
      bind_password: rR2cBrlr2I0wv+ELxL0Xio&NqluBB0tf
auth_bearer:
  auth_providers:
    oidc:
      insecure: false
users:
  drivers:
    ldap:
      bind_password: rR2cBrlr2I0wv+ELxL0Xio&NqluBB0tf
groups:
  drivers:
    ldap:
      bind_password: rR2cBrlr2I0wv+ELxL0Xio&NqluBB0tf
ocdav:
  insecure: false
ocm:
  service_account:
    service_account_id: c486e952-ff06-45e7-ac68-be97afd3ea08
    service_account_secret: '%8KY8+CS1FW^T%mf70C!adIJ4HkwqtZ^'
thumbnails:
  thumbnail:
    transfer_secret: WrlZ-a2EGpV$wbUIl2X+Sud7hfPIq@tT
    webdav_allow_insecure: false
    cs3_allow_insecure: false
search:
  events:
    tls_insecure: false
  service_account:
    service_account_id: c486e952-ff06-45e7-ac68-be97afd3ea08
    service_account_secret: '%8KY8+CS1FW^T%mf70C!adIJ4HkwqtZ^'
audit:
  events:
    tls_insecure: false
settings:
  service_account_ids:
  - c486e952-ff06-45e7-ac68-be97afd3ea08
sharing:
  events:
    tls_insecure: false
storage_users:
  events:
    tls_insecure: false
  mount_id: 7a02ed91-f304-4403-bf6d-fd4a93e823d0
  service_account:
    service_account_id: c486e952-ff06-45e7-ac68-be97afd3ea08
    service_account_secret: '%8KY8+CS1FW^T%mf70C!adIJ4HkwqtZ^'
notifications:
  notifications:
    events:
      tls_insecure: false
  service_account:
    service_account_id: c486e952-ff06-45e7-ac68-be97afd3ea08
    service_account_secret: '%8KY8+CS1FW^T%mf70C!adIJ4HkwqtZ^'
nats:
  nats:
    tls_skip_verify_client_cert: false
gateway:
  storage_registry:
    storage_users_mount_id: 7a02ed91-f304-4403-bf6d-fd4a93e823d0
userlog:
  service_account:
    service_account_id: c486e952-ff06-45e7-ac68-be97afd3ea08
    service_account_secret: '%8KY8+CS1FW^T%mf70C!adIJ4HkwqtZ^'
auth_service:
  service_account:
    service_account_id: c486e952-ff06-45e7-ac68-be97afd3ea08
    service_account_secret: '%8KY8+CS1FW^T%mf70C!adIJ4HkwqtZ^'
clientlog:
  service_account:
    service_account_id: c486e952-ff06-45e7-ac68-be97afd3ea08
    service_account_secret: '%8KY8+CS1FW^T%mf70C!adIJ4HkwqtZ^'
activitylog:
  service_account:
    service_account_id: c486e952-ff06-45e7-ac68-be97afd3ea08
    service_account_secret: '%8KY8+CS1FW^T%mf70C!adIJ4HkwqtZ^'
